<!DOCTYPE html>
<html>
<head>
        <title> Fall Detection </title>
   <meta charset="utf-8"> 
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="mystyle.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <link rel="icon" href="https://img.icons8.com/ios/100/000000/falling-man-filled.png">
<meta http-equiv="refresh" content="5" >

</head>
<body>
        <h1><span class="blue">&lt;</span>Fall<span class="blue">&gt;</span> <span class="yellow">Detection</pan></h1>
<h2> ตรวจจับคนล้ม  <a href="http://pablogarciafernandez.com" target="_blank">may the force be with you</a></h2>

<table class="container">
        <thead>
                <tr>
                        <th><h1>ROOM ID</h1></th>
                        <th><h1>Roger that</h1></th>
                </tr>
        </thead>
        <tbody>
        <?php
        //connect with mysql and select Database
        $conn = mysqli_connect("localhost", "admin", "earth", "fallDB");
          // Check connection
          if ($conn->connect_error) {
           die("Connection failed: " . $conn->connect_error);
          }
         //Select Query
          $sql = "select ID FROM Information";
          //Execute Query
          $result = $conn->query($sql);
          if ($result->num_rows > 0) {
           // output data of each row
                  while($row = $result->fetch_assoc()) {
           //table
                          echo "<tr>";
echo "<td>" . $row["ID"] . "</td>";
                          echo "<td><a href=delete.php?id=".$row['ID'].">Delete</a></td>";
                          echo "</tr>";
   	        }
                echo "</table>";
        } else { echo "<td><b>Everyone is fine :)</b></td>"; }
        $conn->close();
        ?>
        </tbody>
</table>
</body>
</html>